ant-ivy-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Clements Mark" <cleme...@OFAC.CH>
Subject RE: unofficial builds on hibnet
Date Thu, 18 Sep 2008 10:59:51 GMT
> From: Nicolas Lalevée []
> Le vendredi 12 septembre 2008, Clements Mark a écrit :
> > Hi,
> >
> > I was wondering if there was any chance of seeing any new unofficial
> builds
> > on hibnet ( )? The latest one
> > appears to be from May 24.
> This updatesite was dedicated to provide a early release of the version 2
> of IvyDE. Now that IvyDE 2.0.0.alpha1 is out, I think you should rely on >it.
Thanks for your response. I've tried installing alpha1 but I'm having trouble installing from

using RAD 7. I get a dialog saying "Update operation has failed", and in the logs I see

!MESSAGE Error retrieving "plugins/org.apache.ivyde.eclipse_2.0.0.alpha1.jar". [Error opening
zip file C:\DOCUME
!STACK 0 Error opening zip file C:\DOCUME~1\clements\LOCALS~1\Temp\eclipse\.update\1221660140

I've encountered the same problem on a colleague's workstation and his freshly-installed version
of RAD 7 (

The update site works with Eclipse 3.4, on the other hand, and I can install it from a local
mirror I made some time ago, the difference between the two that I can see being this  line
from site.xml:

<site pack200="true" digestURL=""

(doesn't work)
<site pack200="true" digestURL="" mirrorsURL="">

Have I missed something?

> But I can update it with the last trunk of early adopters. I will try to
> take time to do some update.

Thanks again,


View raw message